

.chart {
  position: relative;
  width: 350px;
  height: 350px;
  margin: -10px;
}


.doughnutTip {
  position: absolute;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: #6c8240;
  color: #ddd;
  font-size: 17px;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .06em;
  pointer-events: none;
}
.doughnutTip::after {
  position: absolute;
  left: 50%;
  bottom: -6px;
  content: "";
  height: 0;
  margin: 0 0 0 -6px;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 6px solid #6c8240;
  line-height: 0;
}


.doughnutSummary {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #d5d5d5;
  text-align: center;
  text-shadow: 0 -1px 0 #111;
  cursor: default;
  visibility: hidden;
}

.doughnutSummary:after {
	display: block;
	visibility: visible;
	content: "";
	background-image: url(/themes/forest-carbon/assets/icons/doughnut-chart-tree.svg);
	background-size: contain;
	background-position: center center;
	width 100%;
	height: 100%;
	background-repeat: no-repeat;
}

.doughnutSummaryTitle {
  position: absolute;
  top: 58%;
  width: 100%;
  margin-top: -27%;
  font-size: 22px;
  letter-spacing: .06em;
}

.doughnutSummaryNumber {
  position: absolute;
  top: 65%;
  width: 100%;
  margin-top: -15%;
  font-size: 55px;
}

.chart path:hover {
  opacity: 1.0;
}



	/* Mobile Styles */

@media screen and (max-width:767px) 	
{

.chart {
  width: 300px;
  height: 300px;
}

}